Kepler - Bug #5699

Change the workflow scheduler server documentation link in the workflow-scheduler-gui module
08/27/2012 05:15 PM - Jing Tao

Status: New Start date: 08/27/2012
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: workflow scheduler gui Estimated time: 0.00 hour
Target version: 2.X.Y Spent time: 0.00 hour
Bugzilla-ld: 5699

Description

Currently the the workflow scheduler server documentation points to the svm trunk version. In the next workflow-scheduler-gui
release, the documenation should be a branch or tag version.

History

#1 - 03/27/2013 02:31 PM - Redmine Admin
Original Bugzilla ID was 5699

#2 - 08/17/2015 08:40 AM - Daniel Crawl

Jing, is this done? The title in modules/workflow-scheduler-gui/docs/workflow-scheduler-gui.pdf says version 1.1.

#3 - 08/21/2015 03:57 PM - Daniel Crawl
- Target version changed from 2.5.0 to 2.X.Y
